OpenSSH 7.1p2

14.01 | 20:36 | Miroslav Bendík | Bezpečnosť

Bola vydaná verzia 7.1p2 aplikácie OpenSSH. Toto vydanie opravuje 2 chyby CVE-2016-0777 a CVE-2016-0778. Za istých okolností môže server prečítať časť pamäte klienta a získať tým informácie napríklad o privátnom kľúči. Rýchou opravou je vloženie UseRoaming no do ssh_config.

Zdroj: abclinuxu.cz